
.date-edit .next span[b-m5gu62ugh9],.date-edit .prev span{color:#fff; border:solid black; border-width:0 2px 2px 0; border-radius:0; display:inline-block; padding:3px;}
.date-edit .next span{transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}
.date-edit .prev span{transform:rotate(135deg); -webkit-transform:rotate(135deg);}
.date-edit th,.date-edit td{white-space:nowrap; text-align:center; vertical-align:middle; min-width:32px; width:32px; height:24px; line-height:24px; font-size:12px; border-radius:4px; border:1px solid transparent; white-space:nowrap; cursor:pointer;}
.date-edit table{width:100%; margin:0; border-spacing:0; border-collapse:collapse;}
.date-edit td.available:hover,.date-edit th.available:hover{background-color:#eee; border-color:transparent; color:inherit;}
.date-edit td.week,.date-edit th.week{font-size:80%; color:#ccc;}
.date-edit td.disabled,.date-edit option.disabled{color:#999; cursor:not-allowed; text-decoration:line-through;}
.date-edit td.off,.date-edit td.off.in-range,.date-edit td.off.start-date,.date-edit td.off.end-date{background-color:#fff; border-color:transparent; color:#999;}
.date-edit td.in-range{background-color:#ebf4f8; border-color:transparent; color:#000; border-radius:0;}
.date-edit td.start-date{border-radius:4px 0 0 4px;}
.date-edit td.end-date{border-radius:0 4px 4px 0;}
.date-edit td.start-date.end-date{border-radius:4px;}
.date-edit td.active,.date-edit td.active:hover{background-color:#357ebd; border-color:transparent; color:#fff;}
.date-edit th.month{width:auto;}
.date-edit select.monthselect,.date-edit select.yearselect{font-size:12px; padding:1px; height:auto; margin:0; cursor:default;}
.date-edit select.monthselect{margin-right:2%; width:56%;}
.date-edit select.yearselect{width:40%;}
.date-edit .daterangepicker .drp-buttons{clear:both; text-align:right; padding:8px; border-top:1px solid #ddd; display:none; line-height:12px; vertical-align:middle;}
.date-edit .daterangepicker{position:fixed; color:inherit; background-color:#fff; border-radius:4px; border:1px solid #ddd; width:278px; max-width:none; padding:0; margin-top:7px; top:0px; left:0px; right:auto; z-index:3001; font-family:arial; font-size:15px; line-height:1em;}
.date-edit .daterangepicker:before,.date-edit .daterangepicker:after{position:absolute; display:inline-block; border-bottom-color:rgba(0,0,0,0.2); content:'';}
.date-edit .daterangepicker:before{top:-7px; border-right:7px solid transparent; border-left:7px solid transparent; border-bottom:7px solid #ccc;}
.date-edit .daterangepicker:after{top:-6px; border-right:6px solid transparent; border-bottom:6px solid #fff; border-left:6px solid transparent;}
.date-edit .daterangepicker.inline:before,.date-edit .daterangepicker.inline:after{content:none;}
.date-edit .daterangepicker.inline{position:inherit; display:inline-block;}
.date-edit .daterangepicker.opensleft:before{right:9px;}
.date-edit .daterangepicker.opensleft:after{right:10px;}
.date-edit .daterangepicker.openscenter:before{left:0; right:0; width:0; margin-left:auto; margin-right:auto;}
.date-edit .daterangepicker.openscenter:after{left:0; right:0; width:0; margin-left:auto; margin-right:auto;}
.date-edit .daterangepicker.opensright:before{left:9px;}
.date-edit .daterangepicker.opensright:after{left:10px;}
.date-edit .daterangepicker.drop-up{margin-top:-7px;}
.date-edit .daterangepicker.drop-up:before{top:initial; bottom:-7px; border-bottom:initial; border-top:7px solid #ccc;}
.date-edit .daterangepicker.drop-up:after{top:initial; bottom:-6px; border-bottom:initial; border-top:6px solid #fff;}
.date-edit .daterangepicker.single .daterangepicker .ranges,.date-edit .daterangepicker.single .drp-calendar{float:none;}
.date-edit .daterangepicker.single .drp-selected{display:none;}
.date-edit .daterangepicker.show-calendar .drp-calendar{display:block;}
.date-edit .daterangepicker.show-calendar .drp-buttons{display:block;}
.date-edit .daterangepicker.auto-apply .drp-buttons{display:none;}
.date-edit .daterangepicker .drp-calendar{display:none; max-width:270px;}
.date-edit .daterangepicker .drp-calendar.left{padding:8px 0 8px 8px;}
.date-edit .daterangepicker .drp-calendar.right{padding:8px;}
.date-edit .daterangepicker .drp-calendar.single .calendar-table{border:none;}
.date-edit .daterangepicker .calendar-table{border:1px solid #fff; border-radius:4px; background-color:#fff;}
.date-edit .daterangepicker .calendar-time{text-align:center; margin:4px auto 0 auto; line-height:30px; position:relative;}
.date-edit .daterangepicker .drp-buttons{clear:both; text-align:right; padding:8px; border-top:1px solid #ddd; display:none; line-height:12px; vertical-align:middle;}
.date-edit .daterangepicker .drp-selected{display:inline-block; font-size:12px; padding-right:8px;}
.date-edit .daterangepicker .drp-buttons .btn{margin-left:8px; font-size:12px; font-weight:bold; padding:4px 8px;}
.date-edit .daterangepicker.show-ranges.single.rtl .drp-calendar.left{border-right:1px solid #ddd;}
.date-edit .daterangepicker.show-ranges.single.ltr .drp-calendar.left{border-left:1px solid #ddd;}
.date-edit .daterangepicker.show-ranges.rtl .drp-calendar.right{border-right:1px solid #ddd;}
.date-edit .daterangepicker.show-ranges.ltr .drp-calendar.left{border-left:1px solid #ddd;}
.date-edit .daterangepicker .ranges{float:none; text-align:left; margin:0;}
.date-edit .daterangepicker.show-calendar .ranges{margin-top:8px;}
.date-edit .daterangepicker .ranges ul{list-style:none; margin:0 auto; padding:0; width:100%;}
.date-edit .daterangepicker .ranges li{font-size:12px; padding:8px 12px; cursor:pointer;}
.date-edit .daterangepicker .ranges li:hover{background-color:#eee;}
.date-edit .daterangepicker .ranges li.active{background-color:#08c; color:#fff;}
.date-edit .daterangepicker-visibility-hidden{visibility:hidden;}
.date-edit .daterangepicker-visibility-visible{visibility:visible;}

@media (min-width:564px) {
  .date-edit .daterangepicker{width:auto;}
  .date-edit .daterangepicker .ranges ul{width:140px;}
  .date-edit .daterangepicker.single .ranges ul{width:100%;}
  .date-edit .daterangepicker.single .drp-calendar.left{clear:none;}
  .date-edit .daterangepicker.single .ranges,.date-edit .daterangepicker.single .drp-calendar{float:left;}
  .date-edit .daterangepicker{direction:ltr; text-align:left;}
  .date-edit .daterangepicker .drp-calendar.left{clear:left; margin-right:0;}
  .date-edit .daterangepicker .drp-calendar.left .calendar-table{border-right:none; border-top-right-radius:0; border-bottom-right-radius:0;}
  .date-edit .daterangepicker .drp-calendar.right{margin-left:0;}
  .date-edit .daterangepicker .drp-calendar.right .calendar-table{border-left:none; border-top-left-radius:0; border-bottom-left-radius:0;}
  .date-edit .daterangepicker .drp-calendar.left .calendar-table{padding-right:8px;}
  .date-edit .daterangepicker .ranges,.date-edit .daterangepicker .drp-calendar{float:left;}
}

@media (min-width:730px){
  .date-edit .daterangepicker .ranges{width:auto;}
  .date-edit .daterangepicker .ranges{float:left;}
  .date-edit .daterangepicker.rtl .ranges{float:right;}
  .date-edit .daterangepicker .drp-calendar.left{clear:none !important;}
}

.date-edit select.hourselect,.date-edit select.minuteselect,.date-edit select.secondselect,.date-edit select.ampmselect{width:50px; margin:0 auto; background:#eee; border:1px solid #eee; padding:2px; outline:0; font-size:12px;}
.date-edit select.disabled{color:#ccc; cursor:not-allowed;}
 
